<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="Style.css" type="text/css">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Shop :: Dilmah</title>
</head>
<body>
<header>
  <div id="logo">
    <a href="Home.html">
    <img src="Dilmah_Logo.png" alt="Dilmah Logo">
    </a>
  </div>
  <div id="logo-name">Dilmah Tea</div>
  <nav>
    <ul>
      <li><a href="Home.html">Home</a></li>
      <li><a href="About%20Us.html">Story of Tea</a></li>
      <li><a href="Product.html">Our Teas</a></li>
      <li><a href="Contact.html">Contact us</a></li>
      <li><a href="https://shop.dilmahtea.com/our-teas/t-series-designer-gourmet-teas" target="_blank">Online Shop</a></li>
    </ul>
  </nav>
</header>

<div class="main">
  <div style="display:table; width:100%">
    <tea><a href="greentea_with_lychee_and_ginger.jpg" target="_self"><img src="greentea_with_lychee_and_ginger.jpg" width="300" height="300" alt="Green Tea with lychee and ginger"><figcaption>Green Tea with Lychee and Ginger</figcaption></a></tea>
    <tea><a href="Pure_Peppermint_leaves.jpg" target="_self"><img src="Pure_Peppermint_leaves.jpg" width="300" height="300" alt="Pure Peppermint leaves"><figcaption>Pure Peppermint Leaves</figcaption></a></tea>
    <tea><a href="young_hyson_greentea.jpg" target="_self"><img src="young_hyson_greentea.jpg" width="300" height="300" alt="Young Hyson Green Tea"><figcaption>Young Hyson Green Tea</figcaption></a></tea>
    <tea><a href="Elderflower_with_cinnamon_and%20apple.jpg" target="_self"><img src="Elderflower_with_cinnamon_and%20apple.jpg" width="300" height="300" alt="Elderflower with Cinnamon and Apple"><figcaption>Elderflower with Cinnamon and Apple</figcaption></a></tea>
    <tea><a href="PEPPERMINT_CINNAMON_AND_CLOVE.jpg" target="_self"><img src="PEPPERMINT_CINNAMON_AND_CLOVE.jpg" width="300" height="300" alt="Peppermint Cinnamon and Clove"><figcaption>Peppermint Cinnamon and Clove</figcaption></a></tea>
    <tea><a href="Italian_Almond_Tea.jpg" target="_self"><img src="Italian_Almond_Tea.jpg" width="300" height="300" alt="Italian Almond Tea"><figcaption>Italian Almond Tea</figcaption></a></tea>
  </div>
</div>
<br>
<div id="footer">
  <footer>
    <p>Copyright © 2020 Dilmah AG. All rights reserved.</p>
    <p>Website Design, Development & Hosting by Saben Vanniyasingam</p>
  </footer>
</div>

</body>
</html>
